/*------------------------------------*\
    $header
\*------------------------------------*/
.header {
  background: white;
  background: rgba(255, 255, 255, 0.95);
  height: 60px;
  width: 100%;
  border-top: 3px solid #c31919;
  border-bottom: 1px solid #ddd;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
}

.headerBar__logo {
  position: absolute;
  top: 12px;
  left: 10px;
  width: 120px;
  height: 30px;
  background: url("../img/inc/logo_GNJOY.png") no-repeat;
  background-size: 100%;
}

.headerBar__logo a {
  width: 100%;
  height: 100%;
  display: block;
}

.headerBar-hamburger {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .headerBar-hamburger {
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    right: 10px;
    top: 10px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 102;
  }
  .headerBar-hamburger i {
    position: absolute;
    left: 0;
    top: calc(50% - 2px);
    width: 100%;
    height: 4px;
    display: block;
    background-color: #c31919;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
  }
  .headerBar-hamburger i:before, .headerBar-hamburger i:after {
    content: '';
    width: 100%;
    height: 4px;
    background-color: #c31919;
    position: absolute;
    left: 0;
    top: -12px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
  }
  .headerBar-hamburger i:after {
    top: 12px;
  }
  .headerBar-hamburger.active i {
    background-color: transparent;
  }
  .headerBar-hamburger.active i:before {
    -webkit-transform-origin: right;
    -ms-transform-origin: right;
    transform-origin: right;
    -webkit-transform: rotate(-45deg) translateY(-6px);
    -ms-transform: rotate(-45deg) translateY(-6px);
    transform: rotate(-45deg) translateY(-6px);
  }
  .headerBar-hamburger.active i:after {
    -webkit-transform-origin: right;
    -ms-transform-origin: right;
    transform-origin: right;
    -webkit-transform: rotate(45deg) translate(-3px, 3px);
    -ms-transform: rotate(45deg) translate(-3px, 3px);
    transform: rotate(45deg) translate(-3px, 3px);
  }
}

.headerLogin .l-overlay-mask {
  cursor: pointer;
}

.headerLogin .l-overlay_wrap {
  width: 90%;
  max-width: 480px;
  min-height: 500px;
}

@media screen and (orientation: landscape) and (max-height: 480px) {
  .headerLogin .l-overlay_wrap {
    min-height: 300px;
    max-height: 90vh;
    width: 80vw;
    max-width: none;
  }
}

.navigation-menu {
  position: absolute;
  top: 15px;
  left: 140px;
  line-height: 30px;
  height: 30px;
  font-size: 15px;
  font-weight: bold;
  overflow: hidden;
}

.navigation-menu ul li {
  display: inline-block;
  padding: 0 16px;
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
}

.navigation-login {
  position: absolute;
  top: 15px;
  right: 80px;
  line-height: 30px;
  height: 30px;
  font-size: 15px;
  color: #595959;
  overflow: hidden;
}

.navigation-login ul li {
  display: inline-block;
  padding-left: 35px;
  margin: 0 5px;
  cursor: pointer;
}

.navigation-login ul li a {
  width: 100%;
  height: 100%;
  display: block;
}

.navigation-login ul .loginID {
  background: url("../img/inc/icon_login.png") no-repeat;
}

.navigation-login ul .signinID {
  background: url("../img/inc/icon_signin.png") no-repeat;
}

.navigation-share {
  position: absolute;
  top: 15px;
  right: 10px;
  display: block;
}

.navigation-share__btn {
  width: 30px;
  height: 30px;
  border-left: #ccc solid 1px;
  padding: 0 5px;
  background: url("../img/inc/icon_share.png") 10px 50% no-repeat;
  cursor: pointer;
  display: block;
}

.navigation-share__btn a {
  width: 100%;
  height: 100%;
  display: block;
}

.navigation-share .share-social {
  position: absolute;
  right: 0;
  width: 162px;
  top: 42px;
  /*height 60px - top 15px*/
  display: none;
  background: rgba(0, 0, 0, 0.8);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.navigation-share .share-social:before {
  display: block;
  content: '';
  position: absolute;
  right: 12px;
  top: -8px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 4px 8px 4px;
  border-color: transparent transparent rgba(0, 0, 0, 0.8) transparent;
}

.navigation-share .share-social span {
  display: inline-block;
  font-size: 13px;
  color: #fff;
  padding-left: 5px;
  vertical-align: middle;
}

.navigation-share .share-social ul {
  display: inline-block;
  vertical-align: middle;
  height: 40px;
  line-height: 40px;
}

.navigation-share .share-social ul li {
  display: inline-block;
  font-size: 13px;
  padding: 0 5px;
  width: 20px;
  height: 40px;
  opacity: 0.8;
}

.navigation-share .share-social ul li a {
  width: 100%;
  height: 100%;
  display: block;
}

.navigation-share .share-social ul li:hover {
  opacity: 1;
}

.navigation-share .share-social__fb {
  background: url("../img/inc/icon_share_fb.png") 5px 50% no-repeat;
}

.navigation-share .share-social__twitter {
  background: url("../img/inc/icon_share_twitter.png") 5px 50% no-repeat;
}

.navigation-share .share-social__google {
  background: url("../img/inc/icon_share_google.png") 5px 50% no-repeat;
}

.navigation a {
  color: #333;
  text-decoration: none;
}

.navigation a:hover, .navigation a.select {
  color: #c31919;
}

@media only screen and (max-width: 1280px) {
  .navigation-menu ul li {
    padding: 0 10px;
  }
}

@media only screen and (max-width: 1024px) {
  .navigation {
    opacity: 0;
    -webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
    margin-top: 50px;
    height: 0;
    overflow: hidden;
  }
  .navigation.active {
    opacity: 1;
    margin-top: 57px;
    position: relative;
    background-color: rgba(255, 255, 255, 0.9);
    height: 100vh;
  }
  .navigation.active .navigation-menu {
    height: auto;
  }
  .navigation-menu {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    font-size: 18px;
    font-weight: normal;
  }
  .navigation-menu ul {
    width: 100%;
  }
  .navigation-menu ul li {
    display: block;
    width: 100%;
    padding: 12px 0;
    text-align: center;
    letter-spacing: 2px;
  }
  .navigation-login {
    position: relative;
    top: 0;
    right: 0;
    padding: 30px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
  }
  .navigation-login ul {
    text-align: center;
  }
  .navigation-login ul li {
    margin: 0 20px;
    padding-left: 40px;
  }
  .navigation-share {
    display: none;
  }
}

@media screen and (orientation: landscape) and (max-height: 480px) {
  .navigation-menu ul {
    background-color: #fff;
    text-align: center;
    padding: 30px 0;
  }
  .navigation-menu ul li {
    display: inline-block;
    width: auto;
    padding: 10px;
    font-size: 16px;
  }
}

/*------------------------------------*\
    $footer
\*------------------------------------*/
.footer {
  height: auto;
  padding-bottom: 0px;
  width: 100%;
  bottom: 0;
  background: #fff;
  color: #777;
  position: absolute;
  height: 60px;
  line-height: 60px;
  font-size: 13px;
  border-top: 2px solid #c31919;
  z-index: 100;
}

@media only screen and (max-width: 768px) {
  .footer {
    padding-bottom: 30px;
    height: auto;
    position: relative;
  }
}

.copyright__btnTop {
  width: 30px;
  height: 30px;
  margin: -15px auto auto auto;
  background: url("../img/inc/btn_top.png") no-repeat;
  cursor: pointer;
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
}

.copyright__btnTop a {
  width: 100%;
  height: 100%;
  display: block;
}

.copyright__btnTop:hover {
  background: url("../img/inc/btn_top_ov.png") no-repeat;
}

.copyright__logo {
  position: absolute;
  top: 15px;
  left: 10px;
  width: 100px;
  height: 30px;
  background: url("../img/inc/logo_gravity.png") no-repeat;
  background-size: 100%;
}

.copyright__logo a {
  width: 100%;
  height: 100%;
  display: block;
}

.copyright-link {
  position: absolute;
  top: 18px;
  right: 10px;
  line-height: 20px;
  height: 20px;
  font-size: 12px;
  color: #595959;
  overflow: hidden;
}

.copyright-link ul li {
  position: relative;
  display: inline-block;
  padding: 0;
}

.copyright-link ul li:not(:last-child) {
  padding-right: 10px;
  margin-right: 10px;
}

.copyright-link ul li:not(:last-child):after {
  display: block;
  content: '';
  width: 1px;
  height: 12px;
  background-color: #777;
  position: absolute;
  top: 5px;
  right: 0;
}

.copyright-link ul li a {
  color: #595959;
  text-decoration: none;
}

.copyright-link ul li a:hover, .copyright-link ul li a.select {
  color: #c31919;
}

.copyright__txt {
  position: absolute;
  top: 18px;
  left: 120px;
  width: 45%;
  height: 20px;
  line-height: 20px;
  color: #595959;
  font-size: 12px;
}

.copyright__txt span {
  color: #00a0e9;
}

@media only screen and (max-width: 768px) {
  .copyright__logo {
    width: 200px;
    height: 60px;
    margin: 10px auto 10px;
    background-position: center center;
    position: relative;
    top: 0;
    left: 0;
  }
  .copyright-link {
    position: relative;
    width: 100%;
    top: 0;
    right: 0;
    margin-top: 5px;
    font-size: 14px;
  }
  .copyright-link ul {
    text-align: center;
  }
  .copyright__txt {
    position: relative;
    width: 100%;
    text-align: center;
    top: 0;
    left: 0;
    margin-top: 5px;
  }
}
